<webobject name = "Wrapper">
	<div class="accueil">

	<span><br/></span>

	<center>
		<div class="commentaire">
			<span><webobject name = "Commentaire"></webobject></span>
		</div>
	</center>
		
	<span><br/></span>

	<center>
		<table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			<tbody>
				<tr>
					<td width="50%">
						<fieldset style="width:auto;">
							<legend>Nouvelle inscription</legend>
							<table border="0" cellspacing = "6">
							<tbody>
							<tr>
								<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "SaisirNouveauDossier"><webobject name = "IconeSaisirNouveauDossier"/></webobject></td>
								<td width = "85%" nowrap valign = "middle"><span><webobject name = "SaisirNouveauDossier"><h3>Premi&egrave;re inscription</h3></webobject></span></td>
							</tr>
							<tr>
								<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "SaisirNouveauDossierReInscription"><webobject name = "IconeSaisirNouveauDossierReInscription"/></webobject></td>
								<td width = "85%" nowrap valign = "middle"><span><webobject name = "SaisirNouveauDossierReInscription"><h3>R&eacute;-inscription</h3></webobject></span></td>
							</tr>
							<tr>
								<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "SaisirNouveauDossierPreEtudiant"><webobject name = "IconeSaisirNouveauDossierPreEtudiant"/></webobject></td>
								<td width = "85%" nowrap valign = "middle"><span><webobject name = "SaisirNouveauDossierPreEtudiant"><h3>Depuis pr&eacute;-inscription</h3></webobject></span></td>
							</tr>
							</tbody>
							</table>
						</fieldset>
					</td>
					<td width="50%" valign="top">
						<fieldset style="width:auto;">
							<legend>Consultation</legend>
							<table border="0" cellspacing = "6">
							<tbody>
								<tr>
									<td width = "15%" class="useMinWidth nowrap" valign = "middle">
										<webobject name = "RechercheDossier"><webobject name = "IconeRechercheDossier"/></webobject>
									</td>
									<td width = "85%" nowrap valign = "middle">
										<span><webobject name = "RechercheDossier"><h3>Recherche de dossier...</h3></webobject></span>
									</td>
								</tr>
								<tr>
									<td width = "15%" class="useMinWidth nowrap" valign = "middle">&nbsp;</td>
									<td width = "85%" nowrap valign = "middle">
										<span>
											<webobject name = "FormQbe">
											<webobject name="DefaultSubmitButtonSearch"/>
											&nbsp;&nbsp;&nbsp;&nbsp;Accès direct : <webobject name = "SearchField"/>
											</webobject>
											<webobject name = "UpdateContainerForRefresh"></webobject>
										</span>
									</td>
								</tr>
								<tr>
									<td width = "15%" class="useMinWidth nowrap" valign = "middle">
										<webobject name = "RecherchePreDossier"><webobject name = "IconeRechercheDossier"/></webobject>
									</td>
									<td width = "85%" nowrap valign = "middle">
										<span><webobject name = "RecherchePreDossier"><h3>Recherche de pr&eacute;-dossier...</h3></webobject></span>
									</td>
								</tr>
							</tbody>
							</table>
						</fieldset>
					</td>
			  </tr>
			  <tr>
					<td width="50%">
						<fieldset style="width:auto;">
							<legend>Admissions</legend>
							<table border="0" cellspacing = "6">
							<tbody>
							<tr>
								<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Admission"><webobject name = "IconeAdmission"/></webobject></td>
								<td width = "85%" nowrap valign = "middle"><span><webobject name = "Admission"><h3>Gestion des admissions</h3></webobject></span></td>
							</tr>
							</tbody>
							</table>
						</fieldset>
					</td>
				</tr>
			  </tbody>
		  </table>

			<p>&nbsp;</p>

		  <table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			  <tbody>
			  <tr>
				<td width="50%">
				<fieldset style="width:auto;">
				  <table border="0" cellspacing = "6">
				  <tbody>
					 
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Outils"><webobject name = "IconeOutils"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Outils"><h3>Outils</h3></webobject></span></td>
					</tr>
		
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Editions"><webobject name = "IconeEditions"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Editions"><h3>Editions</h3></webobject></span></td>
					</tr>
<!--		
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Options"><webobject name = "IconeOptions"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Options"><h3>Options</h3></webobject></span></td>
					</tr>
-->		

				  </tbody>
				</table>
				</fieldset>
				</td>
				<td width="50%" valign="top">
				<fieldset style="width:auto;">
				  <table border="0" cellspacing = "6">
				  <tbody>

					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Preferences"><webobject name = "IconePreferences"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Preferences"><h3>Préférences</h3></webobject></span></td>
					</tr>
		
				  </tbody>
				</table>
				</fieldset>
				</td>
			  </tr>
			  </tbody>
		  </table>
<!--		  
		  <table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			  <tbody>
			  <tr>
				<td width="30%">
				<fieldset style="width:auto;">
				  <table border="0" cellspacing = "6">
				  <tbody>

					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Preferences"><webobject name = "IconePreferences"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Preferences"><h3>Préférences</h3></webobject></span></td>
					</tr>
		
				  </tbody>
				</table>
				</fieldset>
				</td>
				<td width="70%" valign="top">
				&nbsp;
				</td>
			  </tr>
			  </tbody>
		  </table>
-->
	</center>

	<table width="90%" border="0" cellpadding="10" align="center">
	<tbody>
	<tr>
		<td colspan="2">&nbsp;</td>
	</tr>
	<tr>
		<td width = "10%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Quitter"><webobject name = "IconeQuitter"/></webobject></td>
		<td width = "90%" nowrap valign = "middle"><span><webobject name = "Quitter"><h3>Quitter.</h3></webobject></span></td>
	</tr>
	</tbody>
	</table>  
	</div>

</webobject>
<webobject name="JSSelectEtudNumeroField"/>
